{
  "submission_id": "98369",
  "keywords": [
    {
      "keyword_id": "78221",
      "keyword_name": "01 dalmatians",
      "contributed": "t",
      "submissions_count": "176"
    },
    {
      "keyword_id": "21410",
      "keyword_name": "101",
      "contributed": "f",
      "submissions_count": "434"
    },
    {
      "keyword_id": "4364",
      "keyword_name": "chicken",
      "contributed": "f",
      "submissions_count": "3625"
    },
    {
      "keyword_id": "21411",
      "keyword_name": "dalmatians",
      "contributed": "f",
      "submissions_count": "998"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "173086"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091474"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200736"
    },
    {
      "keyword_id": "18287",
      "keyword_name": "rolly",
      "contributed": "f",
      "submissions_count": "82"
    },
    {
      "keyword_id": "5119",
      "keyword_name": "spot",
      "contributed": "f",
      "submissions_count": "660"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "86",
  "create_datetime": "2011-05-01 20:15:26.81618+00",
  "create_datetime_usertime": "01 May 2011 22:15 CEST",
  "last_file_update_datetime": "2011-05-01 20:14:17.347996+00",
  "last_file_update_datetime_usertime": "01 May 2011 22:14 CEST",
  "username": "FoxyChris",
  "user_id": "41791",
  "user_icon_file_name": "166937_FoxyChris_cute-fox-icon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/166/166937_FoxyChris_cute-fox-icon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/166/166937_FoxyChris_cute-fox-icon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/166/166937_FoxyChris_cute-fox-icon.gif",
  "file_name": "128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot_noncustom.jpg",
  "thumb_medium_noncustom_x": "87",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "145",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "218",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "128101",
      "file_name": "128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "98369",
      "user_id": "41791",
      "submission_file_order": "0",
      "full_size_x": "600",
      "full_size_y": "825",
      "screen_size_x": "600",
      "screen_size_y": "825",
      "preview_size_x": "218",
      "preview_size_y": "300",
      "initial_file_md5": "f8d675953f0b92923f5975e1f05bdca5",
      "full_file_md5": "d7e5ce195adf9a1290733466996f2d5a",
      "large_file_md5": "03df3f3991b985b3c5af916ada876545",
      "small_file_md5": "05361a663085524e2b569633ee34611f",
      "thumbnail_md5": "d7100956863f50bc7388417c6ac9ee8d",
      "deleted": "f",
      "create_datetime": "2011-05-01 20:14:17.347996+00",
      "create_datetime_usertime": "01 May 2011 22:14 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/128/128101_FoxyChris_101_dalmatians_the_series__adult__part_3._rolly___spot_noncustom.jpg",
      "thumb_medium_noncustom_x": "87",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "145",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "218",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "17168",
      "name": "101 Dalmatians: The Series (Adult)",
      "description": "horny puppy's on tour ^^",
      "count": "14",
      "submission_left_submission_id": "97878",
      "submission_left_file_name": "127349_FoxyChris_101_dalmatians_the_series__adult__part_2._lucky___two_tone.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/127/127349_FoxyChris_101_dalmatians_the_series__adult__part_2._lucky___two_tone.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/127/127349_FoxyChris_101_dalmatians_the_series__adult__part_2._lucky___two_tone_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/127/127349_FoxyChris_101_dalmatians_the_series__adult__part_2._lucky___two_tone_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "87",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "145",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "218",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "98383",
      "submission_right_file_name": "128115_FoxyChris_101_dalmatians_the_series__adult__part_4._tripod___rebecca.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/128/128115_FoxyChris_101_dalmatians_the_series__adult__part_4._tripod___rebecca.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/128/128115_FoxyChris_101_dalmatians_the_series__adult__part_4._tripod___rebecca_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/128/128115_FoxyChris_101_dalmatians_the_series__adult__part_4._tripod___rebecca_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "87",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "145",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "218",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "part 3. of 101 Dalmatians: The Series (Adult) ...\n\nsome people asked me for Rolly & Spot ... and now, here it is ^^ \n\nArt - May 2010 by FoxyChris\n\nps. i think it looks a little bit strange ... xp",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>part 3. of 101 Dalmatians: The Series (Adult) ...<br /><br />some people asked me for Rolly &amp; Spot ... and now, here it is ^^ <br /><br />Art - May 2010 by FoxyChris<br /><br />ps. i think it looks a little bit strange ... xp</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "101 Dalmatians: The Series (Adult) part 3.",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "9",
  "views": "2199"
}